body {
	font-family: "Myriad Pro", Calibri, Helvetica, Arial, sans-serif;
	font-size:13px;
	//background: #fafafa url(/assets/skins/v1/img/clouds-bg.png) center center;
	//	background-image: url(/assets/skins/v1/img/bg.png);
	background-color: #fff;
	}
	
		
:focus {
	outline:0;
	}

a, a:visited, a:link {
	color: #0000ff;
	}

a:hover {
	color: #FC8D00;
	}

h2 {
	font-size:18px;
	font-weight:bolder;
	margin-bottom:.8em;
	color:#222;
	}
	
h3 {
	font-size: 14px;
	font-weight:bold;
	margin-bottom:.2em;
	color:#666;
	}
	
p { 
	margin-bottom:1em;
	line-height:1.4em;
	}
	
	
#header {
	background: #edefed url(/assets/skins/v1/img/header-repeater.png) repeat-x 0 50px;
	height: 114px;
	position:relative;
	border-bottom:2px solid #6D88AB;
	}
	
#header .content {
	width:800px;
	height:64px;
	margin:0 auto;
	padding-top:50px;
	background: transparent url(/assets/skins/v1/img/header-bg.png) no-repeat 0 50px;
	position: relative;
}

	
#header #menubar {
	font-size:14px;
	margin-right:10px;
	position:absolute;
	right:0;
	top:14px;
	}

#header	#menubar li {
	float: left;
	line-height:24px;
	text-shadow: #afc5dc 0 1px 1px;
	height:24px;
	}
	

#menubar a {
	display: block;
	line-height:26px;
	height:100%;
	padding: 0 8px;
	text-align:center;
	text-decoration: none;
	color: #3b3c3f;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	}
	
#menubar a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #3b3c3f;
	text-shadow:none;
	}
	
#header .content #title h1 {
	background: transparent url(/assets/skins/v1/img/header-logo-2.png) no-repeat 0 0;
	text-indent:-100em;
	height:177px;
	width:234px;
	position:absolute;
	top:-20px;
	left:-20px;
	z-index:1000;
	}
	
#container #title h1 a {
	display:block;
	width:100%;
	height:100%;
	}
	
#content {
	padding-top:4em;
	}
	
	
#footer {
	/*background-color: #acc6db;
	position: relative;*/
	height:25px;
	line-height:25px;
	margin-top:3em;
	
	font-size: 11px;
	text-transform:uppercase;
	font-weight: bold;
	color: #123e64;
	text-shadow: #ffffff 0 1px 1px;
	
	border-top:2px solid #edefed;
	text-align:center;
	}

#footer a {
	color: #123e64;
	text-decoration:none;
	}
	
#footer a:hover {
	text-decoration: none;
	color: #fc8d00;
	}
	
#footer .cloud {
	position: absolute;
	display:none;
	top:-5px;
	left:20px;
	}

#footer ul {
	margin:0 auto;
	display:inline;
	}
	
#footer ul li {
	display:inline;
	margin-right: 1.5em;
	line-height:25px;
	}
	
	
#loop .message {
	margin-bottom:1em;

	}
	
#loop .message p:first-child {
	margin-top:1em;
	}
	
#loop span.date {
	font-size:11px;
	color:#aaa;
	}
	
.msgDisplay .header-label {
	margin-bottom:.5em
	}
	
.msgDisplay .header-label.subject {
	border-bottom:1px solid #444;
	margin-bottom:1.5em;
	font-weight:600;
	}
	
.msgDisplay .header-label label {
	background-color:#444;
	color:#FFFFFF;
	display:inline-block;
	margin-right:0.5em;
	padding: .5em 3px 3px .5em;
	width:100px;
	font-weight:600;
	font-size: 11px;
	}
	
.msgDisplay .header-label.subject label {
	padding-bottom:2px;
	}
	
#pagination {
	text-align: center;
	margin-top:1em;
	}

#pagination ul {
	margin: 0 auto;
	display:inline-block;
	}
	
#pagination ul li {
	float: left;
	display: block;
	border: 1px solid #bdc6e0;
	margin-right: 5px;
	background-color: #edefed;
	}
	
#pagination ul li.current_page {
	background-color:#fff;
	color:#000;
	padding: 5px;
	font-weight:bold;
	}
	
#pagination ul li:hover {
	background-color: #fff;
	color:#000;
	}
	
#pagination ul li.dots {
	padding: 5px 0;
	border: 0;
	background-color:#fff;
	}
	
#pagination ul li a {
	display: block;
	width:100%;
	height:100%;
	text-decoration: none;
	color: #666;
	padding: 5px;
	}
	
/* Courtesy of blueprint */
.error,
.notice, 
.success    { padding: .8em; margin-bottom: 1em; margin-top: 1em; border: 2px solid #ddd; }

.error      { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.notice     { background: #fff6bf; color: #514721; border-color: #ffd324; }
.success    { background: #e6efc2; color: #264409; border-color: #c6d880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }

/* End Classes */